def migrate(migrator, database, fake=False, **kwargs):
    """Write your migrations here."""
    MalwareExtraData = migrator.orm["malware_hit_extras"]
    migrator.remove_model(MalwareExtraData)


def rollback(migrator, database, fake=False, **kwargs):
    """Write your rollback migrations here."""
    pass
